% **************************************************************************** %
% Author: Lambert Theisen
% => lambert.theisen@rwth-aachen.de
% => lambert.theisen@gmail.com
% Created: January 2019
% **************************************************************************** %



% **************************************************************************** %
% URLS
% **************************************************************************** %
\usepackage[
  hyphens, % also break hyphens to look better, esp in liter
]{url}
% **************************************************************************** %